.icon-link i {transition: margin 0.2s;}
.icon-link:hover i {margin-left: 8px;}
.flex .pane-content {display: flex; flex-wrap: wrap; justify-content: center;padding-top: 5rem; }
.card {border: 3px solid lightslategrey; text-align: center; flex-basis: 100%; padding: 1rem; margin: 0rem 1rem 5rem;}

@media only screen and (min-width: 64.063em) {
.card {flex-basis: 45%;}
}

.card div {margin-top: -4.5rem;}
.card .fad {background-color: #FCFCFC; padding: 1rem; color: #8b0000; --fa-secondary-color: #999;}


@media only screen and (min-width: 64.063em) {
.card .fad {background-color: #FFFFFF;}
}

.card p:first-of-type {border-top: 2px solid lightslategrey; padding-top: 1rem;}
ul.flex {display: flex; column-gap: 1rem; row-gap: 1.75rem; flex-wrap: wrap; justify-content: center;padding: 2rem 0; list-style-type: none;}
ul.flex a, ul.flex a:hover {border-bottom: none;}
.site-search button {border-radius: 1000px;}